org.bouncycastle.asn1.cms

## Interface CMSAttributes

    public interface CMSAttributes

### Field Summary

Fields
`static DERObjectIdentifier` `contentHint`
`static DERObjectIdentifier` `contentType`
`static DERObjectIdentifier` `counterSignature`
`static DERObjectIdentifier` `messageDigest`
`static DERObjectIdentifier` `signingTime`

### Field Detail

#### contentType

    static final DERObjectIdentifier contentType

#### messageDigest

    static final DERObjectIdentifier messageDigest

#### signingTime

    static final DERObjectIdentifier signingTime

#### counterSignature

    static final DERObjectIdentifier counterSignature

#### contentHint

    static final DERObjectIdentifier contentHint